Page MenuHomePhabricator

Migrate https://toolserver.org/~erwin85/delete.php to Tool Labs
Closed, ResolvedPublic

Description

Code is already on Labs, "just" needs to be fixed to run there. Please join the tool "erwin85" there and help!

http://tools.wmflabs.org/erwin85/


Version: unspecified
Severity: normal

Details

Reference
bz60877

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:56 AM
bzimport added a project: Tool-Erwin's-tools.
bzimport set Reference to bz60877.
bzimport added a subscriber: Unknown Object (MLST).
Magnus created this task.Feb 5 2014, 11:12 AM
Vogone added a subscriber: Vogone.Jan 23 2015, 9:55 PM

Anyone working on this right now? I personally miss this tool quite a lot.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 10:10 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 10 2015, 11:03 PM
scfc closed this task as Resolved.Feb 9 2017, 8:09 AM
scfc added a subscriber: scfc.